fglrx 8.31.5

Here is how to create Sid package for last fglrx drivers:

./ati-driver-installer-8.31.5-x86.x86_64.run --extract /tmp/ati
cd /tmp/ati
vim packages/Debian/overlay/experimental/rules

change

    test -f etc/fglrxrc && chmod 644 etc/fglrxrc
    test -f etc/fglrxprofiles.csv && chmod 644 etc/fglrxprofiles.csv

to

    test -f etc/ati/fglrxrc && chmod 644 etc/ati/fglrxrc
    test -f etc/ati/fglrxprofiles.csv && chmod 644 etc/ati/fglrxprofiles.csv
packages/Debian/ati-packager.sh --buildpkg experimental

#debian, #fglrx